*{margin:0px;padding:0px;border:none;outline:none;}
.wp-block-columns{display:flex;}
.ms-parent-id-1 > .master-slider{ background:#5e5d5b !important;}
.ms-parent-id-2 > .master-slider {background:#5e5d5b !important;}
.ms-parent-id-3 > .master-slider {background:#5e5d5b !important;}
.menus-button{display:none;}
body{font-family:Arial, sans-serif;background-color:#fff;color:#4c4c4c;font-size:12px;}
.clear{clear:both;}
.desktop{display:block;}
.mobile{display:none;}
hr{background-color:#e3e3e3;height:1px;clear:both;width:100%;margin:20px 0;}
hr.blank{background-color:#fff;height:1px;clear:none;width:100%;margin:10px 0;}
.btn{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-size:15px;line-height:25px;font-weight:400;text-transform:uppercase;color:#FFF;background-image:url(images/btn-bg.png);background-repeat:repeat-x;-webkit-border-radius:13px;border-radius:13px;display:inline-block;padding:0 22px;-webkit-box-shadow:0 0 2px 0 rgba(000,000,000,0.8);box-shadow:0 0 2px 0 rgba(000,000,000,0.8);}
.btn02{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-size:13px;line-height:26px;font-weight:400;text-transform:uppercase;color:#FFF;background-image:url(images/btn-bg.png);background-repeat:repeat-x;-webkit-border-radius:3px;border-radius:3px;display:inline-block;padding:0 22px;}
.btn03{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-size:11px;line-height:22px;font-weight:400;text-transform:uppercase;color:#FFF;background-image:url(images/btn-bg.png);background-repeat:repeat-x;-webkit-border-radius:3px;border-radius:3px;display:inline-block;padding:0 22px;}
a{text-decoration:none;font-weight:bold;color:#454545;}
.header{background-color:#5e5d5b;color:#fff;}
.header-in{margin:0 auto;position:relative;padding-top:36px;}
.menu-btn{display:none;}
.header .hotel-info{position:absolute;left:0;top:0;text-align:right;width:100%;height:36px;line-height:36px;font-size:0;color:#fff;}
.header .hotel-info a{color:#fff;}
.header .hotel-name{font-size:12px;display:inline-block;zoom:1;*display:inline;padding:0 14px;border-left:1px solid #fff;font-weight:bold;}
.header .hotel-address{font-size:12px;display:inline-block;zoom:1;*display:inline;padding:0 14px 0 30px;border-left:1px solid #fff;background-image:url(images/icon-location.png);background-repeat:no-repeat;background-position:left 14px center;}
.header .hotel-phone{font-size:12px;display:inline-block;zoom:1;*display:inline;padding:0 14px 0 30px;border-left:1px solid #fff;background-image:url(images/icon-phone.png);background-repeat:no-repeat;background-position:left 14px center;}
.header .hotel-social{font-size:12px;display:inline-block;zoom:1;*display:inline;padding:0 10px 0 10px;border-left:1px solid #fff;}
.header .hotel-social img{margin:0 10px;}
.header .nav-container{width:100%;text-align:right;height:36px;}
.header .nav-container ul{list-style:none;}
.header .nav-container ul:before,
.header .nav-container ul:after{content:" ";display:table;}
.header .nav-container ul:after{clear:both;}
.header .nav-container ul ul{list-style:none;text-align:left;white-space:nowrap;position:absolute;left:-9999px;background-color:#fff;min-width:100%;}
.header .nav-container ul a{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;display:block;color:#fff;padding:0 15px;font-size:12px;line-height:36px;text-transform:uppercase;text-decoration:none;font-weight:400;}
.header .nav-container ul li.current-menu-item a{color:#d81224;}
.header .nav-container ul li.home a{background-image:url("images/icon-home.png");background-position:center center;background-repeat:no-repeat;text-indent:-9999%;width:12px;text-align:left;}
.header .nav-container ul a:hover,
.header .nav-container ul li.hover a{color:#333;background-color:#fff;}
.header .nav-container ul li.home a:hover,
.header .nav-container ul li.home.hover a{background-image:url("images/icon-home02.png");}
.header .nav-container ul a.active{color:#ccc;}
.header .nav-container ul li{display:inline-block;zoom:1;*display:inline;position:relative;}
.header .nav-container ul > li{}
.header .nav-container ul > li > .parent{background-image:url(images/arrow-down03.png);background-position:right top;background-repeat:no-repeat;padding-right:25px;}
.header .nav-container ul a.parent:hover,
.header .nav-container ul li.hover a.parent,
.header .nav-container ul li.current a.parent{background-image:url(images/arrow-down03.png);background-position:right bottom;background-repeat:no-repeat;}
.header .nav-container ul > li > a{display:block;}
.header .nav-container ul li ul{}
.header .nav-container ul > li.hover > ul{left:0;}
.header .nav-container ul > li:last-child.hover > ul{left:auto;right:0;}
.header .nav-container ul li li.hover ul{left:100%;top:0;}
.header .nav-container ul li li{display:block;}
.header .nav-container ul li li.mobile{display:none;}
.header .nav-container ul li li a,
.header .nav-container ul li li li a,
.header .nav-container ul li li:last-child li a{display:block;position:relative;z-index:100;background-image:none;border-top:1px solid #ddd;}
.header .nav-container ul li li:last-child a,
.header .nav-container ul li li li:last-child a{}
.header .nav-container ul li li a:hover,
.header .nav-container ul li li a.active{background-image:none;color:#666;}
.header .nav-container ul li li li a{z-index:200;border-left:1px solid #aaa;background-color:#ddd;}
.header .nav-container ul li.hover li a{background-image:none;}
.header .logo{position:absolute;top:80px;left:50px;width:170px;text-align:center;border-bottom:1px solid #fff;padding-bottom:30px;z-index:1;}
.header .logo img{}
.custom-select{white-space:nowrap;}
.reservation{position:absolute;top:270px;left:50px;width:170px;font-size:11px;}
.reservation .execphpwidget{width:170px;font-size:11px;margin:0 auto;}
.reservation h3{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#fff;text-align:center;font-size:16px;text-transform:uppercase;font-weight:400;margin-bottom:12px;}
.reservation h4{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#fff;text-align:center;font-size:12px;text-transform:uppercase;font-weight:400;margin-bottom:12px;}
.reservation h4 a{background-image:url(images/arrow-right-05.png);background-repeat:no-repeat;background-position:right center;display:inline-block;padding-right:10px;border-right:none;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#fff;text-align:center;font-size:12px;text-transform:uppercase;font-weight:400;margin-bottom:12px;}
.reservation hr{background-color:#fff;}
.reservation .destination, .reservation .check, .reservation .guests{margin-bottom:7px;}
.reservation .check input{-webkit-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;line-height:27px;height:27px;background-color:#FFF;padding-left:12px;float:left;width:128px;}
.reservation .check img{display:block;}
.reservation .guests{font-size:0;}
.reservation .guests .adults{font-size:12px;display:block;float:left;width:50%;position:relative;}
.reservation .guests .children{font-size:12px;display:block;float:right;width:50%;text-align:right;position:relative;}
.reservation .guests .children .custom-select{text-align:left;}
.reservation .custom-select{color:#4c4c4c;padding-left:12px;background-color:#fff;-webkit-border-radius:3px;border-radius:3px;background-image:url(images/arrow-down02.png);background-repeat:no-repeat;line-height:27px;height:27px;cursor:pointer;}
.reservation .destination .custom-select{width:158px;background-position:92% center;}
body .reservation .destination .custom-select[style]{width:158px;width:158px !important;}
.reservation .guests .custom-select{width:70px;background-position:85% center;}
.reservation .submit{clear:both;}
.reservation .submit a{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-size:14px;line-height:29px;font-weight:400;text-transform:uppercase;color:#FFF;background-color:#d81224;-webkit-border-radius:3px;border-radius:3px;display:block;text-align:center;}
.main-slider{margin-left:0;overflow:hidden;}
body .ms-container{position:relative;margin:0px 0px 0px 270px;}
body .ms-view[style]{height:434px;height:434px !important;left:0;left:0 !important;width:100%;width:100% !important;}
body .ms-slide[style]{height:446px;height:446px !important;width:100%;width:100% !important;}
body .ms-thumb-list.ms-dir-h[style]{overflow:hidden;position:absolute;margin-top:0;margin-top:0 !important;height:auto;height:auto !important;width:auto;margin-left:270px;bottom:0;}
body .ms-slide-info.ms-dir-h[style]{width:auto;width:auto !important;height:auto;height:auto !important;min-height:auto;min-height:auto !important;bottom:100px;bottom:100px !important;right:0;right:0 !important;}
body .ms-inner-controls-cont[style]{width:100%;width:100% !important;max-width:100%;max-width:100% !important;margin:0;}
body .ms-info{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif !important;font-size:50px;line-height:50px;text-transform:uppercase;color:#FFF;padding:30px 30px 30px 60px;background-image:url(/images/slider-caption-bg.png);background-repeat:no-repeat;background-position:left center;font-weight:300;}
body .ms-info a{color:#FFF;font-weight:300;text-decoration:none;}
.inner-banner{margin-left:270px;overflow:hidden;height:446px;}
.inner-banner img{width:auto;min-width:100%;height:auto;min-height:100%;display:block;}
.home-boxes{padding-top:35px;margin:0 auto;font-size:0;text-align:center;width:94%;}
.home-boxes .box{display:inline-block;zoom:1;*display:inline;width:30%;margin:0 1.5%;font-size:12px;text-align:left;border-top:1px dotted #000;border-bottom:1px dotted #000;padding-bottom:10px;}
.home-boxes .box h3{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;padding:16px 0;font-size:16px;color:#d81224;font-weight:400;text-transform:uppercase;}
.home-boxes .box h3 a{color:#d81224;font-weight:normal;}
.home-boxes .box img{display:block;width:100%;}
.home-boxes .box p{margin-bottom:15px;font-size:12px;line-height:18px;}
.homepage-copy{width:90%;margin:0 auto;padding:35px 0;border-bottom:1px solid #ececec;}
.homepage-copy h1{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#000;font-size:37px;font-weight:300;text-transform:uppercase;margin-bottom:25px;}
.homepage-copy p{margin-bottom:25px;font-size:16px;line-height:20px;color:#000;}
.links-box{margin:0 auto;padding:35px 0;width:90%;}
.links-box h1{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#000;font-size:30px;font-weight:300;text-transform:uppercase;margin-bottom:25px;}
.links-box p{margin-bottom:20px;}
.links-box ul{list-style-type:none;font-size:0px;}
.links-box ul li{font-size:12px;display:inline-block;zoom:1;*display:inline;width:23%;margin:0 1%;}
.links-box ul li a{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#424242;display:block;font-size:14px;font-weight:400;padding:11px 0;padding-left:30px;border-top:1px solid #ececec;border-bottom:1px solid #ececec;background-image:url(images/arrow-right-04.png);background-repeat:no-repeat;background-position:15px center;text-transform:uppercase;margin-bottom:-1px;}
.breadcrumbs{padding-left:265px;color:#fff;line-height:32px;}
.breadcrumbs a{color:#fff;}
.home .post{padding:0;border-left:none;}
.post{padding:38px;border-left:1px solid #f1f1f1;font-size:15px;line-height:18px;color:#000;}
.home .post h1{padding-bottom:0;border:none;}
.post h1{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#000;font-size:30px;line-height:30px;font-weight:300;text-transform:uppercase;margin-bottom:25px;border-bottom:1px dotted #000;padding-bottom:25px;}
.post h2{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#d81224;font-size:25px;line-height:25px;font-weight:400;text-transform:uppercase;margin-bottom:15px;}
.post h3{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#d81224;font-size:16px;font-weight:400;text-transform:uppercase;margin-bottom:15px;}
.post p, .post ul, .post ol{margin-bottom:15px;}
.post ul, .post ol{margin-left:25px;}
.post p.big-text{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-size:24px;line-height:24px;font-weight:400;}
.post .row{border:1px solid #e9e9e9;-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.3);box-shadow:0 0 4px 0 rgba(0,0,0,0.3);padding:12px 12px 12px 20px;margin-bottom:20px;}
.post .row hr{background-color:#e3e3e3;margin:20px 0;height:1px;clear:none;}
.post .row .btn{float:left;}
.post .row .row-img{float:right;}
.post .row .row-img img{display:block;}
.post .row .row-desc{margin-right:390px;}
.services-icons{text-align:right;}
.services-icons img{display:inline-block;zoom:1;*display:inline;margin-right:3px;}
.main-content-page{width:100%;margin:0 auto;}
.content-page{margin-left:270px;position:relative;overflow:hidden;}
.sidebar{width:270px;float:left;padding:38px 0;}
.sidebar .widget-container{width:169px;margin-left:auto;margin-right:auto;}
.home .sidebar{display:none;}
.homepage-boxes{max-width:1200px;margin:0 auto 70px auto;text-align:center;font-size:0;}
.homepage-boxes .box{width:30%;margin:0 1.5%;display:inline-block;zoom:1;*display:inline;position:relative;background-color:#333;}
.homepage-boxes .box img{width:100%;display:block;}
.homepage-boxes .box-info{font-size:16px;position:absolute;top:25px;left:25px;color:#fff;text-align:left;}
.homepage-boxes h3{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#fff;font-size:36px;font-weight:300;text-transform:uppercase;margin-bottom:12px;line-height:32px;}
.homepage-boxes h3 span{display:block;font-size:48px;line-height:40px;}
.homepage-boxes .box-btn{background-image:url(images/arrow-right.png);background-repeat:no-repeat;background-position:right center;display:inline-block;padding-right:10px;border:1px solid #fff;border-left:none;border-right:none;font-size:16px;line-height:26px;text-transform:uppercase;color:#FFF;text-decoration:none;}
.submenu{padding-bottom:30px;border-bottom:1px solid #e3e3e3;}
.submenu ul{list-style-type:none;}
.submenu ul li{display:block;}
.submenu ul li a{display:block;background-image:url(images/arrow-right-02.png);background-repeat:no-repeat;background-position:left center;font-size:12px;line-height:39px;font-weight:bold;color:#000;padding-left:20px;border-bottom:1px solid #e3e3e3;}
.submenu ul li:last-child a{border:none;}
.sidebanner{border-bottom:1px solid #e3e3e3;}
.sidebanner:last-child{border-bottom:none;}
.sidebanner a{display:block;padding:15px 0;}
.sidebanner h3{font-size:20px;text-transform:uppercase;color:#000;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-weight:300;line-height:20px;}
.sidebanner h3 span{font-size:33px;display:block;line-height:33px;}
.sidebanner .link{background-image:url(images/arrow-right-03.png);background-repeat:no-repeat;background-position:right center;display:inline-block;padding-right:10px;border-right:none;font-size:10px;line-height:26px;text-transform:uppercase;color:#d81224;text-decoration:none;font-weight:bold;}
.footer{color:#e6e6e6;background-color:#5e5d5b;padding:35px 0;text-align:center;}
.footer h2, .footer h3{font-size:12px;font-weight:bold;color:#e6e6e6;margin-bottom:10px;}
.footer h4 a{font-size:10px;font-weight:bold;color:#e6e6e6;}
.footer p{margin-bottom:10px;}
.footer a{color:#e6e6e6;font-weight:normal;}
.footer a.btn02{color:#fff;}
.footer-blocks{font-size:0;margin:0 auto;display:table;width:96%;}
.footer .footer-col{font-size:12px;display:table-cell;width:15%;padding:0 4%;vertical-align:top;text-align:left;border-right:1px solid #fff;}
.footer .footer-col:first-child{border-left:none;}
.footer .footer-col:last-child{border-right:none;}
.bottom-info{font-size:12px;color:#9f9f9f;background-color:#161314;text-align:center;}
.bottom-info .textwidget{max-width:1150px;margin:0 auto;padding:10px 5%;}
.bottom-info a{font-weight:bold;text-decoration:none;color:#9f9f9f;}
.newsletter{}
.newsletter-input{line-height:33px;height:33px;width:90%;font-size:11px;padding-left:10px;border:1px solid #282626;color:#535353;-webkit-border-radius:3px;border-radius:3px;}
.footer-menu{}
.footer-menu ul{list-style-type:none;}
.footer-menu ul li{display:block;}
.footer-menu ul li a{display:block;color:#e6e6e6;font-size:12px;line-height:18px;text-decoration:none;}
.footer-menu ul ul, .footer-menu ul ul ul{display:none;}
.footer .hotel-info p{padding-bottom:15px;margin-bottom:0;}
.footer .hotel-info p.hotel-phone{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;padding-top:15px;padding-bottom:0;border-top:1px solid #fff;border-bottom:none;font-size:22px;text-transform:uppercase;font-weight:300;white-space:nowrap;}
.footer .social img{margin-right:10px;}
.form{width:50%;}
.form .form_row{margin-bottom:10px;}
.form label{display:block;}
.form select{width:50%;padding:5px 1%;border:1px solid #999;}
.form .text_box{width:94%;padding:0px 3%;line-height:24px;height:24px;border:1px solid #999;}
.form textarea{width:94%;padding:5px 3%;border:1px solid #999;}
.form .submit_button{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-size:15px;line-height:25px;font-weight:400;text-transform:uppercase;color:#FFF;background-image:url(images/btn-bg.png);background-repeat:repeat-x;-webkit-border-radius:13px;border-radius:13px;display:inline-block;padding:0 22px;-webkit-box-shadow:0 0 2px 0 rgba(000,000,000,0.8);box-shadow:0 0 2px 0 rgba(000,000,000,0.8);}
@media screen and (min-width:960px) and (max-width:1199px){}
@media screen and (max-width:959px){body{}
.wp-block-columns{display:block;}
.desktop{display:none;}
.mobile{display:block;}
.header-in{max-width:auto;margin:0 auto;position:relative;padding-top:0;width:100%;}
body .ms-info{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif !important;font-size:20px;line-height:20px;text-transform:uppercase;color:#FFF;padding:20px 20px 20px 40px;background-image:url(/images/slider-caption-bg.png);background-repeat:no-repeat;background-position:left center;font-weight:300;}
body .ms-info a{color:#FFF;font-weight:300;text-decoration:none;}
.header .logo{position:relative;top:auto;left:auto;width:100px;padding:18px 0 0 28px;text-align:left;border-bottom:none;padding-bottom:0;float:left;}
.header .logo img{}
.header .hotel-info{position:relative;left:auto;top:auto;text-align:center;width:100%;height:auto;line-height:36px;font-size:0;color:#fff;background-color:#5e5d5b;}
.header .hotel-info a{color:#fff;}
.header .hotel-name{font-size:12px;display:block;zoom:1;*display:block;padding:0;border-left:none;font-weight:bold;border-bottom:1px solid #fff;}
.header .hotel-name span{font-size:12px;display:inline-block;zoom:1;*display:inline;}
.header .hotel-address{font-size:12px;display:block;padding:0;border-left:none;background-image:none;}
.header .hotel-address span{display:inline-block;zoom:1;*display:inline;padding:0 14px 0 30px;border-left:none;background-image:url(images/icon-location.png);background-repeat:no-repeat;background-position:left 14px center;}
.header .hotel-phone{font-size:12px;display:block;padding:0;border-left:none;background-image:none;border-top:1px solid #fff;}
.header .hotel-phone span{display:inline-block;zoom:1;*display:inline;padding:0 14px 0 30px;border-left:none;background-image:url(images/icon-phone.png);background-repeat:no-repeat;background-position:left 14px center;}
.header .hotel-social{display:none;}
.header .hotel-social img{margin:0 10px;}
.menu-button{}
.toggleMenu{color:#FFF;background-color:#c40e1f;text-decoration:none;display:block;float:right;background-image:url(images/menu-button.png);background-repeat:no-repeat;background-position:center 55px;padding:80px 20px 45px 20px;text-align:center;font-size:10px;font-weight:bold;text-transform:uppercase;}
.header .nav-container{position:relative;top:auto;right:auto;width:100%;text-align:left;clear:both;height:auto;}
.header .nav-container ul:before,
.header .nav-container ul:after{content:" ";display:table;}
.header .nav-container ul:after{clear:both;}
.header .nav-container ul ul{list-style:none;width:100%;}
.header .nav-container ul a{padding-right:20px;padding-left:20px;text-decoration:none;display:block;}
.header .nav-container ul li.home a{background-image:url("images/icon-home.png");background-position:20px center;background-repeat:no-repeat;text-indent:-9999%;width:auto;text-align:left;}
.header .nav-container ul a:hover,
.header .nav-container ul a.active,
.header .nav-container ul li.hover a,
.header .nav-container ul li.current-menu-item{background-image:none;background-repeat:repeat-x;background-position:bottom;background-color:#e6e6e6;}
.header .nav-container ul li{float:none;}
.header .nav-container ul > li{display:block;}
.header .nav-container ul > li > .parent{}
.header .nav-container ul > li > .parent,{background-image:url(images/arrow-down03.png);background-position:right top;background-repeat:no-repeat;padding-right:25px;}
.reservation h4{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#fff;text-align:center;font-size:12px;text-transform:uppercase;font-weight:400;margin-top:8px;margin-bottom:0px;}
.reservation h4 a{background-image:url(images/arrow-right-05.png);background-repeat:no-repeat;background-position:right center;display:inline-block;padding-right:10px;border-right:none;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;color:#fff;text-align:center;font-size:12px;text-transform:uppercase;font-weight:400;margin-top:8px;margin-bottom:0px;}
.header .nav-container ul a.parent:hover,
.header .nav-container ul li.hover a.parent,
.header .nav-container ul li.current a.parent{color:#666;}
.header .nav-container ul a.parent:hover,
.header .nav-container ul li.hover a.parent,
.header .nav-container ul li.current a.parent{background-image:url(images/arrow-down03.png);background-position:right bottom;background-repeat:no-repeat;}
.header .nav-container ul > li > a{display:block;}
.header .nav-container ul li ul{position:absolute;left:-9999px;}
.header .nav-container ul > li.hover > ul{left:auto;position:relative;}
.header .nav-container ul li li.hover ul{left:auto;top:auto;position:relative;width:auto;}
.header .nav-container ul li li{display:block;}
.header .nav-container ul li li li{display:block;}
.header .nav-container ul li li li:first-child{border-top:none;}
.header .nav-container ul li li.mobile{display:block;}
.header .nav-container ul li li.desktop{display:none;}
.header .nav-container ul li li a{display:block;position:relative;z-index:100;padding-left:35px;border:none;}
.header .nav-container ul li li a:hover,
.header .nav-container ul li li a.active{}
.header .nav-container ul li li li a,
.header .nav-container ul li li:last-child li a{display:block;position:relative;z-index:100;background-image:none;border-bottom:none;}
.header .nav-container ul li li li a{z-index:200;border:none;}
.header .nav-container ul li.hover li a{}
.main-slider{margin-left:0;overflow:hidden;height:300px;}
body .ms-container{margin:0;}
body .ms-inner-controls-cont[style]{width:100%;width:100% !important;max-width:100%;max-width:100% !important;margin:0;}
body .ms-view[style]{height:332px;height:332px !important;}
body .ms-slide[style]{height:300px;height:300px !important;}
body .ms-thumb-list.ms-dir-h[style]{display:none;}
body .ms-slide-info.ms-dir-h[style]{width:auto;width:auto !important;height:auto;height:auto !important;min-height:auto;min-height:auto !important;bottom:60px;bottom:60px !important;right:0;right:0 !important;}
.inner-banner{margin-left:0;overflow:auto;height:auto;padding-bottom:0;clear:both;}
.inner-banner img{width:100%;min-width:100%;height:auto;min-height:1%;display:block;}
.reservation{position:relative;top:auto;left:auto;width:auto;background-color:#5e5d5b;border-bottom:1px solid #e9e9e9;padding:20px;}
.reservation .execphpwidget{font-size:11px;margin:0 auto;width:100%;}
.reservation h3{font-size:20px;color:#fff;}
.reservation .destination{position:relative;}
.reservation .destination .custom-select{width:95%;background-position:95% center;padding-left:5%;border:none;height:27px;line-height:27px;}
body .reservation .destination .custom-select[style]{width:95% !important;border:none;}
.reservation .destination{padding:0;position:relative;}
.reservation .check{margin-bottom:7px;padding-right:30px;position:relative;}
.reservation .check input{background-color:#fff;border-radius:3px 0 0 3px;height:27px;line-height:27px;padding-left:5%;width:95%;float:none;}
.reservation .check img{position:absolute;right:0;top:0;}
.reservation .guests .adults{display:block;float:left;font-size:12px;position:relative;width:48%;}
.reservation .guests .children{display:block;float:right;font-size:12px;position:relative;text-align:right;width:48%;}
.reservation .guests .custom-select{background-position:90% center;width:90%;padding-left:10%;}
.breadcrumbs{position:relative;top:auto;left:auto;color:#fff;background-color:#000;padding:0 20px;}
.breadcrumbs a{color:#fff;}
.homepage-copy{width:90%;margin:0 auto;padding:25px 0;text-align:center;}
.homepage-copy h1{font-size:24px;margin-bottom:15px;}
.homepage-copy p{margin-bottom:15px;font-size:14px;line-height:18px;}
.sidebar{width:auto;float:none;padding:0;display:block;}
.submenu{padding-bottom:0;border-bottom:none;}
.content-page{margin-left:0;position:relative;}
.home .post{padding:0;border-left:none;}
.post{padding:20px;border-left:none;}
.home .post h1{}
.post h1{margin-bottom:15px;padding-bottom:20px;}
.post h2{}
.post p{}
.post p.big-text{}
.post .row{border:none;-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.3);box-shadow:0 0 4px 0 rgba(0,0,0,0.3);padding:20px;margin-bottom:15px;}
.post .row hr{background-color:#e3e3e3;margin:15px 0;height:1px;clear:none;}
.post .row .btn{float:none;}
.post .row .row-img{float:none;max-width:600px;margin-bottom:15px;}
.post .row .row-img img{display:block;width:100%;}
.post .row .row-desc{margin-right:0;}
.services-icons{text-align:left;}
.services-icons img{display:inline-block;zoom:1;*display:inline;margin-right:3px;}
.homepage-boxes{display:none;}
.footer{position:relative;background-color:#5e5d5b;padding:20px;color:#fff;}
.footer h2, .footer h3{font-size:12px;font-weight:bold;color:#fff;margin-bottom:10px;}
.footer p{margin-bottom:10px;}
.footer a{color:#fff;}
.footer .footer-col{font-size:12px;display:block;width:100%;padding:0;vertical-align:top;text-align:left;border-left:none;border-right:none;}
.footer .footer-col.desktop{display:none;}
.footer .hotel-info p{padding-bottom:0;border-bottom:none;margin-bottom:15px;}
.footer .hotel-info p.hotel-phone{font-family:Arial, Helvetica, sans-serif;padding-top:0;padding-bottom:0;border-top:none;border-bottom:none;font-size:12px;text-transform:uppercase;font-weight:bold;white-space:nowrap;}
.newsletter{text-align:center;padding:25px 0;}
.newsletter-info, .newsletter-field{width:90%;margin:0 auto;display:block;}
.newsletter-info{text-align:center;}
.newsletter-info span{display:block;}
.newsletter-field{text-align:center;width:285px;margin:0 auto;}
.newsletter-field img{float:left;}
.newsletter-info h3{font-size:24px;}
.newsletter-info p{margin-bottom:10px;}
.newsletter-input{width:230px;padding-left:15px;float:left;}
.footer-menu{background-color:#000;padding:15px 0;text-align:left;}
.footer-menu ul{list-style-type:none;}
.footer-menu ul li{display:block;}
.footer-menu ul li a{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;display:block;padding:0 20px;line-height:25px;border-right:none;}
.footer-menu ul li:last-child a{border-right:none;}
.back-top{position:absolute;right:20px;top:0;}
.form{width:100%;}
.virtualtour{height:auto;width:96%;}
.bottom-info{font-size:12px;color:#7f7f7f;background-color:#fff;text-align:left;}
.bottom-info .textwidget{max-width:1150px;margin:0 auto;padding:20px;}
.bottom-info a{font-weight:bold;text-decoration:none;color:#7f7f7f;}
}

/* Logo position correction */
/* Minimum width of 959 pixels. */
@media screen and (max-width: 959px) {
    .toggleMenu{
        position: relative;
        z-index: 999;
    }
    .header .logo{
        padding-left: 4vw;
    }
    .logo a{
            display: block;
            width: 90vw;
            text-align: center;
    }
}  
    
/* Maximum width of 560 pixels. 
@media screen and (max-width: 560px) {
    body .main-wrapper .header .header-in .logo{
        padding:10px 0 0;
        width: 81vw;
    }
    .logo a{
    display: block;
    margin: 0 auto;
    width: 155px;
    }
}

/* Maximum width of 459 pixels. 
@media screen and (max-width: 459px) {
    body .main-wrapper .header .header-in .logo{
        padding:10px 0 0;
        width: 78vw;
    }
    .logo a{
       display: block;
       margin: 0 auto;
       width: 125px;
    }
   }


   /* Maximum width of 359 pixels. 
    @media screen and (max-width: 359px) {
        body .main-wrapper .header .header-in .logo{
            padding:10px 0 0;
            width: 68vw;
        }
        .logo a{
        display: block;
        margin: 0 auto;
        width: 105px;
        }
    }